[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: XP/Vista/Office 2007/IE Compatibility Question

From: Stefan Küng <tortoisesvn_at_gmail.com>
Date: Mon, 29 Sep 2008 19:32:59 +0200

ifafjc_at_aol.com wrote:
> Good morning. My company, Centocor, is in the process of upgrading its
> Operating System from Windows 2000 to XP/Vista and its Office 2000 to
> Office 2007. They have installed on, I'm not sure how many, some
> computers have TortoiseSVN, version 1.4.3.8645 (32 bit), installed on
> them. Please answer the following questions at your earliest convenience:
>
>
>
> 1) Please confirm that it is compatible with XP.

It is. I'm using TSVN with XP in my office.

>
> 2) Please confirm that it is compatible with Vista.

It is. I'm using Vista as my development machine for TSVN.

> 3) If the software is not independent of Office 2007, is the software
> compatible with Office 2007? If not, what is the compatible version and
> what are the costs involved in upgrading?

It is independent of office versions. Some people in our office use
Office2002 (e.g., me), others have OfficeXP and a few use Office2007,
all without any problems.

> 4) If the software is not independent of IE, what versions of IE are not
> compatible with the software?

You need at least IE5.5 on Win2k, for other Windows versions it doesn't
matter what IE version is installed.

Stefan

-- 
       ___
  oo  // \\      "De Chelonian Mobile"
 (_,\/ \_/ \     TortoiseSVN
   \ \_/_\_/>    The coolest Interface to (Sub)Version Control
   /_/   \_\     http://tortoisesvn.net

Received on 2008-09-29 19:33:49 CEST

This is an archived mail posted to the TortoiseSVN Users mailing list.